main#mainContenedor {
    padding: 0 !important;
}
main #banner {
    margin-bottom: 50px;
}
main #tournament-content {
    padding: 0 10%;
}
.bp2__header__spacing {
    padding-right: 10px !important;
    padding-left: 25px !important;
}

/* Mobile */
@media (max-width: 900px) {
    
    /* Custom Select */
        /* The container must be positioned relative: */
    #mobile-filter-container .select-selected,
    .custom-select .select-items .icon {
        display: flex;
        gap: 15px;
        align-items: center;
        height: 50px;
    }
    .custom-select .select-items .same-as-selected {
        display: none;
    }
    .custom-select.main-filter .select-selected::before,
    .custom-select.main-filter .select-items .icon::before {
        content: "";
        width: 25px;
        height: 25px;
        background-size: 25px;
        background-position: center center;
        background-repeat: no-repeat;
        display: block;
    }
    .custom-select.main-filter .select-selected::before,
    .custom-select.main-filter .select-selected[icon="all"]::before,
    .custom-select .select-items .icon-all::before {
        background-image: url(/css/random/torneos/icon-all.svg);
    }
    .custom-select.main-filter .select-selected[icon="all"]::before,
    .custom-select .select-items .icon-all::before {
        filter: invert();
    }
    .custom-select.main-filter .select-selected[icon="sports"]::before,
    .custom-select .select-items .icon-sports::before {
        background-image: url(/css/random/torneos/icon-sports.svg);
    }
    .custom-select.main-filter .select-selected[icon="slots"]::before,
    .custom-select .select-items .icon-slots::before {
        background-image: url(/css/random/torneos/icon-slots.svg);
    }
    .custom-select.main-filter .select-selected[icon="roulette"]::before,
    .custom-select .select-items .icon-roulette::before {
        background-image: url(/css/random/torneos/icon-roulette.svg);
    }
    .custom-select.main-filter .select-selected[icon="videobingo"]::before,
    .custom-select .select-items .icon-videobingo::before {
        background-image: url(/css/random/torneos/icon-videobingo.svg);
        background-size: 25px !important;
    }
    .custom-select.main-filter .select-selected[icon="flash"]::before,
    .custom-select .select-items .icon-flash::before {
        background-image: url(/css/random/torneos/icon-flash.svg);
        background-size: 15px !important;
    }
    .custom-select.main-filter .select-selected[icon="blackjack"]::before,
    .custom-select .select-items .icon-blackjack::before {
        background-image: url(/css/random/torneos/icon-blackjack.svg);
        background-size: 23px !important;
    }
    
    
    .custom-select {
        margin: 10px 0;
    }
    
    .custom-select select {
        display: none; /*hide original SELECT element: */
    }
    
    .select-selected {
        background-color: #262626;
        border-radius: 10px;
    }
    .select-selected.select-arrow-active {
        border-radius: 10px 10px 0 0;
    }
    
    /* Style the arrow inside the select element: */
    .select-selected:after {
        position: absolute;
        content: url(/css/random/torneos/arrow-down.svg);
        right: 15px;
        width: 20px;
    }
    
    /* Point the arrow upwards when the select box is open (active): */
    .select-selected.select-arrow-active:after {
        transform: rotate(180deg);
    }
    
    /* style the items (options), including the selected item: */
    .select-items div, .select-selected {
        color: #ffffff;
        padding: 8px 16px;
        cursor: pointer;
    }
    .select-items div {
        border-top: 1px solid #fff;
        padding: 8px 0 !important;
    }
    
    /* Style items (options): */
    .select-items {
        background-color: #262626;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 99;
        border-radius: 0 0 10px 10px;
        padding: 0 16px;
    }
    
    /* Hide the items when the select box is closed: */
    .select-hide {
        display: none;
    }
    
    .select-items div:hover, .same-as-selected {
        background-color: rgba(0, 0, 0, 0.1);
    } 
    
    .tournament-desktop {
        display: none !important;
    }
    .tournament-mobile {
        display: initial !important;
    }
    #tournament-header {
        display: none;
    }
    .tournament__box-content {
        border-top: 0 !important;
    }
    
    .tournament__box-header .tournament-mobile .info {
        justify-content: space-between;
        align-items: center;
    }
    .tournament__box-header .tournament-mobile .info .icon {
        width: 20%;
    }
    .tournament__box-header .tournament-mobile .info .prize {
        width: 75%;
        text-align: center;
    }
    .tournament__box-header .tournament-mobile .info .prize p {
        font-family: "Gotham-black";
        font-size: 24px;
    }
    .accordion .tournament__box-header .tournament-mobile .info::after {
        content: "";
        background-image: url(/css/random/torneos/accordion-arrow-down.svg) !important;
        width: 45px !important;
        height: 45px !important;
        background-repeat: no-repeat;
        background-size: 40px;
    }
    .accordion .tournament__box-header.active .tournament-mobile .info::after {
        background-image: url(/css/random/torneos/accordion-arrow-up.svg) !important;
    }
    
    .tournament__box-header .tournament-mobile > div {
        width: 100% !important;
        display: flex;
        justify-content: center;
        margin: 10px 0;
    }
    .tournament__box-header .tournament-mobile .title,
    .tournament__box-header .tournament-mobile .time {
        background-color: #262626;
        border-radius: 10px;
        padding: 5px 0;
    }
    .tournament__box-header .tournament-mobile .time::before {
        content: none;
    }
    .tournament__box-header .tournament-mobile .time .countdown {
        font-size: 12px !important;
        line-height: 12px !important;
    }
    .tournament__box-header .tournament-mobile .time .countdown > div:not(:first-child)::before {
        margin: 0 3px !important;
    }
    .tournament__box-header .tournament-mobile .time .countdown .text {
        font-size: 8px !important;
    }
    .tournament__box-header .tournament-mobile .tournament-btn {
        width: 100%;
        text-align: center;
    }
    
    
    /* Banner Featured */
    #banner-featured {
        flex-direction: column !important;
        justify-content: center !important;
        padding: 20px !important;
        gap: 20px !important;
        margin-top: 180px !important;
        background-size: cover !important;
    }
    #banner-featured > div,
    #banner-featured .tournaments > div {
        width: 100% !important;
        display: flex;
        justify-content: center;
    }
    #banner-featured .icon {
        display: flex;
        justify-content: center;
    }
    #banner-featured .icon > img {
        bottom: -140px !important;
    }
    #banner-featured .tournaments {
        flex-direction: column !important;
        justify-content: center !important;
    }
}

.tournament-mobile {
    display: none;
}

/* Desktop */
#desktop-filter-container #main-filter-selector .filter-button[value="all"] .icon {
    filter: invert();
}
#desktop-filter-container #main-filter-selector .filter-button[value="all"].active .icon {
    filter: invert(0);
}
#main-filter-selector p,
.tournament__box-header .provider,
#mobile-filter-container {
    font-family: "Gotham-Book";
}
#secondary-filter-selector p,
.tournament__box-header .title h3,
.tournament__box-header .prize p {
    font-family: "Gotham-Black";
    font-weight: 300 !important;
}

.time {
    font-family: "Gotham-Bold";
    font-weight: 900;
}
.time span {
    font-family: principal !important;
}

.accordion-header::after {
    content: none !important;
    background-image: none !important;
}
.tournament__box-header .tournament-desktop::after {
    content: "";
    width: 45px !important;
    height: 45px !important;
    background-repeat: no-repeat;
    background-size: 40px;
}
.accordion .accordion-header .tournament-desktop::after {
    background-image: url(/css/random/torneos/accordion-arrow-down.svg) !important;
}
.accordion .accordion-header.active .tournament-desktop::after {
    background-image: url(/css/random/torneos/accordion-arrow-up.svg) !important;
}

.tournament__box {
    border: 2px solid #fff;
    border-radius: 10px;
    margin: 10px 0;
    height: auto;
    padding: 5px 15px;
}
.tournament__box-header {
    cursor: pointer;
}
.tournament__box-header .icon {
    width: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tournament__box-header .icon img {
    width: 35px;
    height: 35px;
}
.tournament__box-header .title {
    width: 25%;
}
.tournament__box-header .title h3,
.tournament__box-header .prize {
    font-size: 18px;
    font-weight: 900;
}
.tournament__box-header .img-min {
    width: 10%;
    display: flex;
    align-items: center;
}
.tournament__box-header .prize {
    width: 10%;
    color: #30E17B;
}
.tournament__box-header .provider {
    width: 10%;
    font-size: 18px;
}
.tournament__box-header .time {
    width: 30%;
    display: flex;
    gap: 20px;
}
.tournament__box-header .time::before {
    content: url(/css/random/torneos/torneo-clock.svg);
}
.tournament__box-header .time > p {
    display: flex;
    align-items: center;
}
.tournament__box-header .time .countdown {
    margin-left: 15px;
}
.time .countdown {
    display: flex;
    margin: 0 auto;
    font-size: 20px;
}
#tournament-featured .time .countdown {
    font-size: 1.8rem;
}
.time .countdown .text {
    font-size: 10px;
}
.time .countdown > div {
    display: flex;
}
.time .countdown > div:not(:first-child)::before {
    content: ":";
    display: inline;
    margin: 0 15px;
}
#tournament-featured .time .countdown > div:not(:first-child)::before {
    margin-top: 0;
}
#tournament-featured .time .countdown .text {
    line-height: 20px;
}
#tournament-featured .time .countdown {
    line-height: 20px;
}
.time .countdown > div > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.time .countdown > div > div:first-child {
    font-weight: bold;
}
.tournament__box-header .button {
    width: 10%;
}
.tournament__box-header .button a {
    padding: 5px 20px;
    background-color: #30E17B;
    border-radius: 35px;
    color: #111;
    font-weight: 900;
}
.tournament__box-content {
    border-top: 2px solid #fff;
    margin-top: 15px;
    padding-top: 15px;
    cursor: default;
}
.accordion::after {
    content: none !important;
}
.accordion-header::after {
    content: "";
    background-image: var(--icono);
    display: inline-block;
    width: 24px;
    height: 18px;
    -webkit-transform: var(--rotation);
    transform: var(--rotation);
    position: relative;
    top: 3px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}
.accordion-header > .tournament-desktop {
    display: flex;
    gap: 10px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}
.accordion-body {
    display: none;
}

/* Torneo Sports */
.tournament[type="sports"] #actual-left-side-mb,
.tournament[type="sports"] #actual-ranking-dk, 
.tournament[type="sports"] #last-left-side-mb, #last-ranking-dk {
    background-image: none;
    background-color: #262626;
}
.tournament[type="sports"] .top-rank-container-dk {
    background: black;
}


.tournament[type="sports"] #last-ranking-dk {
    background: none;
    border: 1px solid #fff;
}
.tournament[type="sports"] #last-ranking #last-left-side-mb {
    background: none;
}
.tournament[type="sports"] #last-ranking-dk #lower-table-container-dk {
    justify-content: space-between;
}
.col-3 {
    width: 30%;
}
.tournament[type="sports"] #last-ranking #heading,
.tournament[type="sports"] #last-ranking .bp2__upper__card,
.tournament[type="sports"] #last-ranking-dk .bp2__upper__card {
    background: none;
    justify-content: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    display: flex;
    width: 100%;
    padding: 10px 0;
}
.tournament[type="sports"] #last-ranking #heading img,
.tournament[type="sports"] #last-ranking .bp2__upper__card  img,
.tournament[type="sports"] #last-ranking-dk .bp2__upper__card  img {
    width: 30px;
}
.tournament[type="sports"] #last-ranking #heading h2,
.tournament[type="sports"] #last-ranking .bp2__upper__card h3,
.tournament[type="sports"] #last-ranking-dk .bp2__upper__card h3 {
    width: 90%;
    font-family: "Gotham-Black";
    font-size: 24px;
    font-weight: 300;
}
/* Premio */
.tournament[type="sports"] #last-ranking #trophy-image-mb {
    width: 100%;
}
.tournament[type="sports"] #last-ranking .total-prize p,
.tournament[type="sports"] #last-ranking-dk .total-prize p {
    font-family: "Gotham-Black";
    font-size: 40px;
    color: #30d87b;
    margin: 30px 0;
}
.tournament[type="sports"] #top-winners-container,
.tournament[type="sports"] #top-winners-container-dk {
    display: block;
}
.tournament[type="sports"] .top-rank-container,
.tournament[type="sports"] .top-rank-container-dk {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    padding: 0;
    background: none;
    margin-top: 20px;
}
.tournament[type="sports"] .top-rank-container .top-first-half,
.tournament[type="sports"] .top-rank-container-dk .top-first-half-dk {
    width: 40px;
    height: 40px;
    position: absolute;
    left: -10px;
    display: flex;
    background-color: #30d87b;
    color: #111;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    z-index: 5;
}
.tournament[type="sports"] .top-rank-container .top-first-half .top-rank,
.tournament[type="sports"] .top-rank-container-dk .top-first-half-dk .top-rank {
    font-size: 30px;
}
.tournament[type="sports"] .top-rank-container .top-alias,
.tournament[type="sports"] .top-rank-container-dk .top-alias {
    font-family: "Gotham-Black";
}
.tournament[type="sports"] .top-rank-container .top-amount,
.tournament[type="sports"] .top-rank-container-dk .top-amount {
    font-family: "Gotham-Book" !important;
    font-size: 16px;
}
.tournament[type="sports"] .top-rank-container .top-second-half,
.tournament[type="sports"] .top-rank-container-dk .top-second-half {
    width: 94%;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    background-color: #262626;
    border-radius: 10px;
    padding: 18px 10px;
}
.tournament[type="sports"] .top-rank-container .top-second-half p,
.tournament[type="sports"] .top-rank-container-dk .top-second-half p {
    font-size: 13px;
    margin-top: 0;
}
/* Tabla Ganadores */
.tournament[type="sports"] #last-right-lower-mb {
    margin-top: 50px;
}
.tournament[type="sports"] #last-ranking .bp2__lower__card,
.tournament[type="sports"] #last-ranking-dk .bp2__lower__card {
    border: none;
}
.tournament[type="sports"] #last-ranking .table__block, 
.tournament[type="sports"] #last-ranking-dk .table__block {
    margin-top: 0 !important;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb,
.tournament[type="sports"] #last-winners-container-dk #data-output {
    border: none;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .rank-container,
.tournament[type="sports"] #last-winners-container-dk #data-output .rank-container {
    padding: 10px 0 !important;
    font-size: 13px;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .rank-container:not(:last-child),
.tournament[type="sports"] #last-winners-container-dk #data-output .rank-container:not(:last-child) {
    border-bottom: 1px solid #fff;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .separation-line,
.tournament[type="sports"] #last-winners-container-dk #data-output .separation-line {
    display: none;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .rank,
.tournament[type="sports"] #last-winners-container-dk #data-output .rank {
    width: 20%;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .alias,
.tournament[type="sports"] #last-winners-container-dk #data-output .alias {
    width: 50%;
    text-align: center !important;
}
.tournament[type="sports"] #last-winners-container-mb #data-output-mb .amount,
.tournament[type="sports"] #last-winners-container-dk #data-output .amount {
    width: 30%;
    padding: 0 !important;
    text-align: center !important;
}

/* Torneo Destacado */
#tournament-header > div {
    display: flex;
    gap: 10px;
}
#tournament-header button > a {
    display: block;
    width: 250px;
    padding: 15px 10px;
    font-size: 25px;
    font-size: "Gotham-Black";
}
#tournament-promotions > section {
    margin: 0;
}
#tournament-featured {
    width: 70%;
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 30px 25px;
    display: flex;
}
#tournament-featured > div {
    width: 50%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
#tournament-featured .image img {
    border-radius: 15px;
}
.tournament-btn {
    padding: 10px 20px;
    background-color: #30E17B;
    border-radius: 35px;
    color: #111;
    font-family: secondary;
    font-weight: 900;
}
.tournament-btn.disabled {
    background: #757171;
    color: #262626;
    cursor: default;
}
.tournament-btn:hover {
    color: #111;
}
.tournament-btn.secondary {
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
.tournament-btn.secondary:hover {
    color: #fff;
}
/*#tournament-featured .info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}*/
#tournament-featured .info .header {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#tournament-featured .info p {
    margin: 0;
    font-size: 1.8em;
    line-height: 1.5em;
    font-family: "Gotham-Book";
}
#tournament-featured .info .header p {
    font-size: 40px;
}
#tournament-featured .info .prize {
    font-weight: 900;
    color: #30E17B;
    margin-bottom: 5px;
    font-size: 55px !important;
    font-family: 'Gotham-Black';
}
#tournament-featured .time > p {
    line-height: 4rem;
}
#tournament-featured .time .text {
    margin-top: 10px;
}
#tournament-promotions {
    width: 30%;
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 30px 25px;
    display: flex;
}


img.iconSub.destMes {
    display:none;
}
#banner-featured {
    display: flex;
    background: url("${featuredBackground}");
    padding: 10px 20px;
    margin-bottom: 30px;
    margin-top: 100px;
}
#banner-featured .icon {
    width: 15%;
}
#banner-featured .icon img {
    max-width: unset;
    width: 250px;
    position: absolute;
    bottom: 0;
}
#banner-featured .tournaments {
    width: 60%;
    display: flex;
}
#banner-featured .tournaments > div {
    width: 50%;
}
#banner-featured .tournaments > div:not(:first-child) {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 10px;
}
#banner-featured .info {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 10px;
}
#banner-featured .info button > a {
    display: block;
    width: 200px;
}

/*.bplay-width {
    width: 90%;
    max-width: 1920px;
    margin: 0 auto 15px;
    padding: 10px 20px;
}*/

/* Normalize */
section {
    width: 100% !important;
    padding: 0 !important;
}
main#mainContenedor {
    padding: 10%;
}
#tournament-content > section {
    margin-bottom: 30px !important;
}
#tournament-featured .time p {
    text-align: center;
}
#banner-featured .info p {
    font-size: 2em;
    text-align: center;
    font-weight: 900;
    line-height: 1em;
}